Subject: Re: [Shop-talk] aftermarket horn...was Headlight housing hazing

From: Tim <[email-masked]>
Date: Tue, 11 Sep 2012 16:08:43 -0400 (EDT)

I bought this one from summit:

https://www.summitracing.com/myaccount/OrderDetails.aspx?CN=11901580&ON=4562433

DON'T BOTHER. It looks like a meaty horn but sounds like, as you said, a 
pedal car. I am very disappointed.

tim

On Tue, Sep 11, 2012 at 2:45 PM, Ronnie Day wrote:

> I worked on the headlights on our '05 Accord this weekend. I've used a
> couple of the commercial kits and I think the Meguiar's Heavy Duty 
> kits is
> the best in my experience. It includes both 1000 and 3000 grit disks 
> and a
> comfortable to use disk holder, along with a liquid polish and a 
> sealer.
> There's also a soft cotton buffing disk for use with a drill that's 
> about 3
> inches across so it works well on all sizes and shapes of headlights.
>
> I expect the sealer helps maintain the clarity longer than you might 
> get
> with just sanding and polishing. Our commute in through farm country 
> and
> there's often a lot of "junk" in the air. In fact a year or so ago our 
> '95
> Odyssey started overheating for no apparent reason, Turned out that 
> over
> several years the space between the AC condenser and rad had become 
> full of
> this stuff floating around in the air. I'm sure it's somewhat abrasive 
> on
> the headlights at 75 plus, too. Interesting to note that the 
> headlights on
> the Odyssey are cast from harder plastic than the Accord. They're held 
> up
> well but were also much improved after using the Maguier's kit on 
> them, as
> were the headlights on our '93 GMC PU.
>
> I've noticed when driving our "new" '02 Suburban that the headlights 
> leave
> much to be desired, but it looks like the outfit that was mentioned 
> here on
> the list that was offering high output headlights is no longer in 
> business.
> I'll dig around on Jeg's, LMC Truck and some of the Chev/GMC truck 
> forums
> to see what I can find. I also want to improve the horn on the Sub. 
> The OE
> unit sounds like it's from a pedal car!
>
> Ron
>
> On Tue, Sep 11, 2012 at 1:21 PM, PJ McGarvey 
> <[email-masked]>wrote:
>
>> E
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Tim <[email-masked]>
Date: Wed, 12 Sep 2012 07:10:40 -0400 (EDT)

Why would I buy another, even if on sale, if I am unhappy with the first 
one? ;-0

On Tue, Sep 11, 2012 at 3:18 PM, Rand E wrote:

> You can get the same horn at Harbor Freight on sale for about $20.
>
> Randy
>
>
>
>
>
> ________________________________
> From: Tim <[email-masked]>
> To: Shop Talk List <[email-masked]>
> Sent: Tue, September 11, 2012 3:08:43 PM
> Subject: Re: [Shop-talk] aftermarket horn...was Headlight housing 
> hazing
>
> DON'T BOTHER. It looks like a meaty horn but sounds like, as you said, 
> a pedal car. I am very disappointed.
>
> tim
>
>> there's often a lot of "junk" in the air. In fact a year or so ago 
>> our '95
>> this stuff floating around in the air. I'm sure it's somewhat 
>> abrasive on
>> the Odyssey are cast from harder plastic than the Accord. They're 
>> held up

[email-masked]

---

From: Rand E <[email-masked]>
Date: Wed, 12 Sep 2012 05:56:25 -0700 (PDT)

I'd be pissed too if I paid almost $50 for a $20 item.

________________________________
From: Tim <[email-masked]>
To: Rand E <[email-masked]>
Cc: Shop Talk List <[email-masked]>
Sent: Wed, September 12, 2012 6:10:43 AM
Subject: Re: [Shop-talk] aftermarket horn...was Headlight housing hazing

Why would I buy another, even if on sale, if I am unhappy with the first one? 
;-0

On Tue, Sep 11, 2012 at 3:18 PM, Rand E wrote:

> Subject: Re: [Shop-talk] aftermarket horn...was Headlight housing hazing
> 
> 
> DON'T BOTHER. It looks like a meaty horn but sounds like, as you said, a pedal 
>car. I am very disappointed.
> 
> tim
> 
>> couple of the commercial kits and I think the Meguiar's Heavy Duty kits is
>> the best in my experience. It includes both 1000 and 3000 grit disks and a
>> comfortable to use disk holder, along with a liquid polish and a sealer.
>> There's also a soft cotton buffing disk for use with a drill that's about 3
>> I expect the sealer helps maintain the clarity longer than you might get
>> with just sanding and polishing. Our commute in through farm country and
>> there's often a lot of "junk" in the air. In fact a year or so ago our '95
>> Odyssey started overheating for no apparent reason, Turned out that over
>> several years the space between the AC condenser and rad had become full of
>> this stuff floating around in the air. I'm sure it's somewhat abrasive on
>> the headlights at 75 plus, too. Interesting to note that the headlights on
>> the Odyssey are cast from harder plastic than the Accord. They're held up
>> well but were also much improved after using the Maguier's kit on them, as
>> I've noticed when driving our "new" '02 Suburban that the headlights leave
>> much to be desired, but it looks like the outfit that was mentioned here on
>> the list that was offering high output headlights is no longer in business.
>> I'll dig around on Jeg's, LMC Truck and some of the Chev/GMC truck forums
>> to see what I can find. I also want to improve the horn on the Sub. The OE
>> On Tue, Sep 11, 2012 at 1:21 PM, PJ McGarvey <[email-masked]>wrote:
>> 
>>> E

[email-masked]

---

From: Tim <[email-masked]>
Date: Wed, 12 Sep 2012 09:24:21 -0400 (EDT)

I didn't pay $50 for it. I paid around $25 after shipping with my 
discount. And I am pissed at the tone of the horn.

Are we done?

On Wed, Sep 12, 2012 at 7:56 AM, Rand E wrote:

> Why would I buy another, even if on sale, if I am unhappy with the 
> first one? ;-0
>
>
>> DON'T BOTHER. It looks like a meaty horn but sounds like, as you 
>> said, a pedal car. I am very disappointed.
>>
>> tim
>>
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: Rand E <[email-masked]>
Date: Wed, 12 Sep 2012 12:22:05 -0700 (PDT)

I was done a long time ago.  Unless you want to continue something???

Sent: Wed, September 12, 2012 8:24:35 AM

I didn't pay $50 for it. I paid around $25 after shipping with my discount. And 
I am pissed at the tone of the horn.

Are we done?

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]